.version.leed_danismanligi /* version checker */
{
	color: #0000E0;
	background-color: #9751EE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 17px;
	width: 0.01px;
}

#pu663
{
	width: 0.01px;
	margin-left: -100px;
}

#u663
{
	z-index: 6;
	min-height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-width: 0px 0px 2px;
}

#u663_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u664
{
	z-index: 7;
	width: 960px;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u665
{
	z-index: 8;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u670
{
	z-index: 15;
	width: 130px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 2px;
}

#u672
{
	z-index: 14;
	width: 148px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 130px;
	border-width: 0px 0px 2px;
}

#u671
{
	z-index: 13;
	width: 151px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 278px;
	border-width: 0px 0px 2px;
}

#u668
{
	z-index: 12;
	width: 145px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 429px;
	border-width: 0px 0px 2px;
}

#u667
{
	z-index: 11;
	width: 155px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-radius: 0px 0px 16px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 574px;
	border-width: 0px 1px 2px 0px;
}

#u666
{
	z-index: 10;
	width: 152px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-radius: 0px 0px 0px 16px ;
	position: relative;
	margin-right: -10000px;
	left: 730px;
	border-width: 0px 0px 2px;
}

#u669
{
	z-index: 9;
	width: 78px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 882px;
	border-width: 0px 0px 2px;
}

#u663-bw
{
	z-index: 6;
	min-height: 50px;
}

#u3828
{
	z-index: 29;
	width: 25px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#menuu4417
{
	z-index: 38;
	width: 913px;
	top: 0px;
	left: 47px;
}

#u4439
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4440
{
	width: 150px;
	padding-bottom: 18px;
}

#u4440:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4442-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4440:hover #u4442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4555
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u4558
{
	width: 150px;
	padding-bottom: 18px;
}

#u4440.MuseMenuActive,#u4558:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4560-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4440.MuseMenuActive #u4442-4,#u4558:hover #u4560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4548
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 304px;
}

#u4551
{
	width: 150px;
	padding-bottom: 18px;
}

#u4558.MuseMenuActive,#u4551:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4551.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4553-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4558.MuseMenuActive #u4560-4,#u4551:hover #u4553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4551.MuseMenuActive #u4553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4541
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 456px;
}

#u4544
{
	width: 151px;
	padding-bottom: 18px;
}

#u4544:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4546-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4544:hover #u4546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4534
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 609px;
}

#u4537
{
	width: 151px;
	padding-bottom: 18px;
}

#u4544.MuseMenuActive,#u4537:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4539-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4544.MuseMenuActive #u4546-4,#u4537:hover #u4539-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4527
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 762px;
}

#u4530
{
	width: 151px;
	padding-bottom: 18px;
}

#u4537.MuseMenuActive,#u4530:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4530.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4532-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4537.MuseMenuActive #u4539-4,#u4530:hover #u4532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4530.MuseMenuActive #u4532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u477-4
{
	z-index: 2;
	min-height: 91px;
	background-color: transparent;
	color: #0071BC;
	font-size: 60px;
	letter-spacing: 5px;
	line-height: 72px;
	text-align: center;
	font-family: monofett, fantasy;
	font-weight: 400;
}

#u477-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u477
{
	font-size: 80px;
	line-height: 96px;
}

#u477-4-bw
{
	z-index: 2;
	min-height: 91px;
	margin-top: 10px;
}

#u3703-13
{
	z-index: 16;
	width: 834px;
	min-height: 281px;
	background-color: transparent;
	color: #000000;
	line-height: 24px;
	font-size: 18px;
	text-align: justify;
	letter-spacing: 1px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 63px;
	margin-top: 10px;
	position: relative;
}

#u3703-8
{
	color: #009245;
}

#pu4641-4
{
	width: 0.01px;
	margin-left: 320px;
	margin-top: 18px;
}

#u4641-4
{
	z-index: 30;
	width: 128px;
	min-height: 40px;
	background-image: none;
	border-width: 2px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #0071BC;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 20px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u4641-4:hover
{
	background-color: #0071BC;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 40px;
	width: 128px;
	margin: -1px -10000px -1px 0px;
}

.nosvg #u4641-4
{
	background-image: url('../images/social_fb_sprite_poster_u4646.png');
}

.social
{
	border-style: none;
	border-color: #000000;
	background: transparent url("../images/social_fb_sprite.svg") no-repeat center top;
	background-size: cover;
}

#u4642-4
{
	z-index: 34;
	width: 128px;
	min-height: 40px;
	background-image: none;
	border-width: 2px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #0071BC;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 39px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 188px;
}

#u4641-4::before,#u4642-4::before
{
	box-shadow: none;
}

#u4642-4:hover
{
	background-color: #0071BC;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 40px;
	width: 128px;
	margin: -1px -10000px -1px 0px;
}

#u4641-4:hover::before,#u4642-4:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: 7px;
	box-shadow: inset 0px 0px 8px rgba(127,127,127,0.5), inset 0px 0px 8px rgba(127,127,127,0.5);
}

#u4641-4:hover p,#u4642-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu4574
{
	width: 0.01px;
	margin-top: 275px;
}

#u4574
{
	z-index: 75;
	width: 129px;
	margin-right: -10000px;
}

#u4230-5
{
	z-index: 77;
	width: 960px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

